footer.text: 'CNFCE is a structure operating under the auspices of the Tunisian Union of Trade and Crafts Industry (UTICA)'
footer.Service: 'Our Services'
footer.contact: Contact
footer.newsletter: NewsLetter
footer.nav.nav1: Home
footer.nav.nav2: 'Executive Office'
footer.nav.nav3: 'Presidents Regional Chambers'
footer.nav.nav4: History
footer.nav.nav5: Register
footer.nav.nav6: Contact
footer.news: 'Latest News'
footer.adresse: 'Ferjani street Bel Haj Ammar Cité El Khadhra 1003 Tunis, Tunisia'
footer.copyright: '© Copyright 2021 INTERACTIONS. All rights reserved'
footer.cookie: 'By continuing to browse this site, you accept the use of cookies to provide you with content and services tailored to your areas of interest.'
footer.cookie_btn: 'OK'
footer.find.us: Find Us
head.logout: Logout
head.follow.us: 'Follow Us :'
head.adhesion: 'Register'
head.adhesion.espace: 'Members Area'
head.profile: Profile
head.login: Login
head.insc: Registration
Search: Search
menu.nav.nav1: Home
menu.nav.nav2: 'Who we are '
menu.nav.nav2.sounav1: Presentation
menu.nav.nav2.sounav2: 'Executive Office'
menu.nav.nav2.sounav3: Presidents
menu.nav.nav2.sounav4: History
menu.nav.nav3: Agenda
menu.nav.nav3.sounav1: Events to come
menu.nav.nav3.sounav2: Passed events
menu.nav.nav4: News
menu.nav.nav5: REGISTER
menu.nav.nav6: Contact
footer.actualite: 'Last news'
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Executive Office
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENTE
adminMenu.title2: 'Change your profile'
adminMenu.title3: Logout
adminMenu.title4: Profile
adminMenu.title5: Users
adminMenu.title6: Adherente
adminMenu.title7: 'Disabled Accounts'
adminMenu.title8: Executive Office
adminMenu.title9: 'Validation of profiles'
adminMenu.title10: 'Import Adherentes'
adminMenu.title11: 'Front Management'
adminMenu.title12: Pages
adminMenu.title13: Sliders
adminMenu.title14: Banners
adminMenu.title15: News
adminMenu.title16: 'Category Management'
adminMenu.title17: 'News Management'
adminMenu.title18: List Office
adminMenu.title018: Offices
adminMenu.title19: Contact
adminMenu.title20: Events
adminMenu.title21: 'List of events'
adminMenu.title22: 'Add  Event'
adminMenu.title23: History
adminMenu.title24: 'Back Management'
adminMenu.title25: RDVs
adminMenu.title26: Documents
adminMenu.title27: NewsLetter
adminMenu.title28: Languages
adminMenu.title29: Historical BE
sa.title: 'SUPER ADMIN'
sa.title2: Profile
sa.title3: Projects
sa.title4: Admins
sa.title9: 'Last visit 15 minutes ago'
sa.title5: Management
sa.title6: Category
sa.title7: News
sa.title8: Offices
beMenu.title1: Search
bemenu.title2: 'Document Management'
beMenu.title3: 'Management of adherants'
beMenu.title4: 'Managing Pages'
beMenu.title5: 'Slider Management'
adhMenu.title3: ADHERENTE
adhMenu.title2: Projects
adhMenu.title1: Setting
fos.editUser.title19: 'Change profile information'
fos.editUser.title20: profile
lang1.title: French
lang2.title: English
lang3.title: Arab
lang1: FR
lang2: EN
lang3: AR
page.lang.index.title3: Languages
deleteGallery.title0: Deleting the image
deleteGallery.title1: Attention
deleteGallery.title2: Do you want to delete this image
deleteGallery.title3: Yes
deleteGallery.title4: Cancel
deleteGallery.title5: You clicked on ok
title:
  page:
    profile: Profile
mail.ediprofile:
  T1: Demand  Change Profile  CNFCE
  T2: Hello
  T3: Demand Change Profile
  T4: Please consult the list of Demand profile modification
  T5:  You have a change from
  T6: All rights reserved | Powered by interactions
  T7: 2021 © CNFCE
  T8: Change
mail.newslettre:
  T1: NewsLetter CNFCE
  T2: Hello
  T3: We are pleased to send you the quarterly newsletter of the National Chamber of Women Entrepreneurs
  T4: Download
  T5: All rights reserved | Powered by interactions
  T6: 2021 © CNFCE
  T7: Change
social.media:
  partager: 'Share'
  title: 'Socials Network'
adherentMenu.title1: Articles
adherentMenu.title01: Management articles
adminMenu.title30: President List
adminMenu.title31: Newsletter Sign-Up
adminMenu.title32: User CNFCE management
newsletter.modal01: Join with us
newsletter.modal02: Enter your email
newsletter.modal03: Newsletter Subscription
newsletter.modal04: Subscribe and get latest news events
newsletter.modal05: Email added successfully !
country:
  TN-AR: Ariana
  TN-BE: Béja
  TN-BA: Ben Arous
  TN-BZ: Bizerte
  TN-GB: Gabès
  TN-GF: Gafsa
  TN-JN: Jendouba
  TN-KR: Kairouan
  TN-KS: Kasserine
  TN-KE: Kébili
  TN-KF: El Kéf
  TN-MH: Mahdia
  TN-MN: La Manouba
  TN-MD: Médenine
  TN-MS: Monastir
  TN-NA: Nabeul
  TN-SF: Sfax
  TN-SB: Sidi Bouzid
  TN-SI: Siliana
  TN-SO: Sousse
  TN-TT: Tataouine
  TN-TZ: Tozeur
  TN-TN: Tunis
  TN-ZG: Zaghouan
search.title: Result
search.title.modal: Search
search.type.modal: Type
search.type1.modal: Events
search.type2.modal: News
search.keywords.modal: Enter keywords
regional.modal.title: Presidente Information
regional.modal.country: 'Country : '
regional.modal.email: 'Email : '
regional.modal.tel: 'Phone : '
regional.modal.fax: 'Fax : '
January: January
February: February
March: March
April: April
May: May
June: June
July: July
August: August
September: September
October: October
November: November
December: December
header.slogan: Lorem Ipsum is simply dummy text of the printing
